p.priem_direct1{
  font-family:"Times New Roman", Times, serif;
  font-size: 16px;
}

p.priem_code{ 
display:block;
font-size:12px;
}

.priem_leftdir {
float: left;
margin: 2px 20px 12px 3px;
font-size: 16px; 
color: #0054a5; 
font-family: Verdana, Arial, Helvetica, sans-serif;
}

h4.priem_direct1 { 
width:300px;
height:auto;
border-left:5px solid  #0054a5;
padding:5px 10px;
margin: 10px 40px;
color:#C00; 
}

h4.priem_code { 
display:block;
color:#000000; 
}

a.priem_blubtn {
	width:90px;
	text-align:center;
	display:block;
	font-family: arial;
	text-decoration: none;
	font-weight: 300;
	font-size: 14px;
	border: #006666 1px solid;
	color: #006666;
	padding: .7em 1.5em;
	transition: .5s;
	border-radius: 5px;
	margin: 5px;
}

a.priem_blubtn:hover {
  top: 5px;
  transition: .5s;
  color: #10FF58;
  border: #10FF58 1px solid;
  border-radius: 10px;
}

a.priem_blubtn:active {
  color: #000;
  border: #1A1A1A 1px solid;
  transition: .07s;
  background-color: #FFF;
}

a.priem_knopka {
	color: #fff; /* цвет текста */
	font-weight: bold;
	font-size: 11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none; /* убирать подчёркивание у ссылок */
	user-select: none; /* убирать выделение текста */
	background: rgb(32,112,183); /* фон кнопки */
	border-radius: 5px;
	padding: .7em 1.5em; /* отступ от текста */
	outline: none; /* убирать контур в Mozilla */
	background-color: #39c;
} 

a.priem_knopka:hover { background: rgb(232,95,76); } /* при наведении курсора мышки */

a.priem_knopka:active { background: rgb(152,15,0); } /* при нажатии */

a.priem_knopkab {
	color: #fff; /* цвет текста */
	font-weight: bold;
	font-size: 11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none; /* убирать подчёркивание у ссылок */
	user-select: none; /* убирать выделение текста */
	background: rgb(41,50,123); /* фон кнопки */
	border-radius: 5px;
	padding: .7em 1.5em; /* отступ от текста */
	outline: none; /* убирать контур в Mozilla */
	background-color: #036;
} 

a.priem_knopkab:hover { background: rgb(232,95,76); } /* при наведении курсора мышки */

a.priem_knopkab:active { background: rgb(152,15,0); } /* при нажатии */

a.priem_knopkaHom {
	color: rgb(0,102,102); /* цвет текста */
	font-weight: bold;
	font-size: 11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none; /* убирать подчёркивание у ссылок */
	user-select: none; /* убирать выделение текста */
	padding: .7em 1.5em; /* отступ от текста */
	outline: none; /* убирать контур в Mozilla */
	border: #003366 1px solid;
	color: #006666;
	padding: .7em 1.5em;
	transition: .5s;
	border-radius: 5px;
	margin: 2px;
} 

a.priem_knopkaHom:hover {
  top: 5px;
  transition: .5s;
  color: #10FF58;
  border: #10FF58 1px solid;
  border-radius: 10px;
}

a.priem_knopkaHom:active {
  color: #000;
  border: #1A1A1A 1px solid;
  transition: .07s;
  background-color: #FFF;
}